rubygem-i18n-0.6.9-5-omv2015.0.noarch.rpm


Advertisement

Description

rubygem-i18n - New wave Internationalization support for Ruby

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename rubygem-i18n-0.6.9-5-omv2015.0.noarch.rpm
Package name rubygem-i18n
Package version 0.6.9
Package release 5-omv2015.0
Package architecture noarch
Package type rpm
Category Development/Ruby
Homepage http://github.com/svenfuchs/i18n
License GPLv2+ or Ruby
Maintainer -
Download size 38.01 KB
Installed size 126.63 KB
New wave Internationalization support for Ruby.

Alternatives

Package Version Architecture Repository
rubygem-i18n-0.6.9-5-omv2015.0.noarch.rpm 0.6.9 noarch OpenMandriva Unsupported Release
rubygem-i18n - - -

Requires

Name Value
ruby(abi) -
rubygems >= 1.3.5

Provides

Name Value
rubygem(i18n) = 0.6.9

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package rubygem-i18n-0.6.9-5-omv2015.0.noarch.rpm
Source Package rubygem-i18n-0.6.9-5.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install rubygem-i18n rpm package:
    # dnf install rubygem-i18n

Files

Path
/usr/share/gems/gems/i18n-0.6.9/
/usr/share/gems/gems/i18n-0.6.9/lib/i18n.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/config.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/exceptions.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/gettext.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/version.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/base.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/cache.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/cascade.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/chain.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/fallbacks.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/flatten.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/gettext.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/interpolation_compiler.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/key_value.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/memoize.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/metadata.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/pluralization.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/simple.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/backend/transliterator.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/core_ext/hash.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/core_ext/kernel/surpress_warnings.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/core_ext/string/interpolate.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/gettext/helpers.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/gettext/po_parser.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/interpolate/ruby.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale/fallbacks.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale/tag.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale/tag/parents.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale/tag/rfc4646.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/locale/tag/simple.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/basics.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/defaults.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/interpolation.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/link.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/localization.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/lookup.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/pluralization.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/procs.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/localization/date.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/localization/date_time.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/localization/procs.rb
/usr/share/gems/gems/i18n-0.6.9/lib/i18n/tests/localization/time.rb
/usr/share/gems/specifications/i18n-0.6.9.gemspec

See Also

Package Description
rubygem-i18n-doc-0.6.9-5-omv2015.0.noarch.rpm Documentation for rubygem-i18n
rubygem-icalendar-1.1.5-2-omv2015.0.noarch.rpm This is a Ruby library for dealing with iCalendar files
rubygem-json_pure-1.6.5-5-omv2015.0.noarch.rpm JSON Implementation for Ruby
rubygem-json_pure-doc-1.6.5-5-omv2015.0.noarch.rpm Documentation for rubygem-json_pure
rubygem-launchy-0.3.7-2-omv2015.0.noarch.rpm Helper class for launching cross-platform applications
rubygem-maruku-0.5.9-2-omv2015.0.noarch.rpm Maruku is a Markdown-superset interpreter written in Ruby
rubygem-memcache-client-1.8.5-2-omv2015.0.noarch.rpm A Ruby library for accessing memcached
rubygem-metaclass-0.0.1-4-omv2015.0.noarch.rpm Adds a metaclass method to all Ruby objects
rubygem-metaclass-doc-0.0.1-4-omv2015.0.noarch.rpm Documentation for rubygem-metaclass
rubygem-mime-types-1.19-4-omv2015.0.noarch.rpm MIME content type identification library for ruby
rubygem-minitest-5.3.4-4-omv2015.0.noarch.rpm Testing facilities supporting TDD, BDD, mocking, and benchmarking
rubygem-minitest-doc-5.3.4-4-omv2015.0.noarch.rpm Documentation for rubygem-minitest
rubygem-mocha-1.1.0-2-omv2015.0.noarch.rpm Mocking and stubbing library
rubygem-mocha-doc-1.1.0-2-omv2015.0.noarch.rpm Documentation for rubygem-mocha
rubygem-mongrel-1.1.5-2-omv2013.0.x86_64.rpm A small fast HTTP library and server for Ruby apps
Advertisement
Advertisement